"""Example of Publishing a Web Page Tree

   ZopeHTTPServer.py [-p <port>] [-t] [-h <host address>] <path to module> [var=value,]

   Starts a web server which publishes the specified module.

   -p <port>: Run the server on the specified port. The default
              port is 9673.

   -t: Use a multi-threaded HTTP server. The default is a
       single-threaded server. Note, your platform must support
       threads to use the multi-threaded server.

   -h: Specifies the host address. Python normally supplies this
       by default. 

   Specifying additional arguments of the form var=value sets
   environment variables.  You can use this facility to set
   things like BOBO_DEBUG_MODE=1 and the like. These settings
   override default environment settings, so you can do things
   like change the SCRIPT_NAME or other weird stuff.
"""

import ZopeHTTPServer, os, sys

args=sys.argv[1:]+[os.path.join('/usr/lib/python1.5/Main.py')]

ZopeHTTPServer.main(args)
